<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.pavis</groupId>
    <artifactId>pavis-admin</artifactId>
    <version>3.7.0</version>
  </parent>
  <artifactId>pavis-module-system</artifactId>
  <version>3.7.0</version>
  <description>系统管理模块（存放系统管理相关业务功能，例如：部门管理、角色管理、用户管理等）</description>
  <licenses>
    <license>
      <name>GNU LESSER GENERAL PUBLIC LICENSE</name>
      <url>http://www.gnu.org/licenses/lgpl.html</url>
    </license>
  </licenses>
  <dependencies>
    <dependency>
      <groupId>com.pavis</groupId>
      <artifactId>pavis-common</artifactId>
    </dependency>
    <dependency>
      <groupId>org.dromara.sms4j</groupId>
      <artifactId>sms4j-spring-boot-starter</artifactId>
    </dependency>
  </dependencies>
</project>
